BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.POIItem Class Reference

## Properties
string | place_id = string.Empty`[get, set]`
string | name = string.Empty`[get, set]`
GeometryItem | geometry = new()`[get, set]`

## Property Documentation

## ◆ geometry

GeometryItem BMA.EHR.Leave.Service.DTOs.POI.POIItem.geometry = new()
| get set

## ◆ name

string BMA.EHR.Leave.Service.DTOs.POI.POIItem.name = string.Empty
| get set

## ◆ place_id

string BMA.EHR.Leave.Service.DTOs.POI.POIItem.place_id = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/GetPOIResultDto.cs